HYDRASDR_CALIBRATE(1)

NAME
hydrasdr_calibrate - Tool for handling HydraSDR RFOne calibration.

DESCRIPTION

  Usage:

-r: Read and display calibration data.

-w <calibration in ppb>: Erase and Write calibration in ppb.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com